Dagger = {
	Description			= "dagger",
	ShortDescription	= "Dagger",
	LongDescription		= "A rogue's weapon\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 10,

	Randomize = {
		MinDamage		= { 0, 1 },
		DamageRange		= { 1, 2 },

		AttackRating	= { 5, 5 }
	}
}

function Dagger:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Dagger:Use()
	Hero:AddToInventory( self, "Weapon" )
end
